.service-brand-bar {
	display: none;
}

/* @override
	http://mge.pixum.dev/css/skin/header-footer-navi.css
	http://rso.pixum.dev/css/skin/header-footer-navi.css
	http://assets.mge.pixum.dev/css/skin/header-footer-navi.css
*/
/*
div#container
====
  div#header
====
  div#navigation 
    #shopping_cart 
----
    nav.tree
      ul.ul0
        li.li0
          a.a0
----
          .sub.level1
            ul.ul1
              li.li1
                a.a1
-----
                .sub.level2
                  ul.ul2
                    li.li2
                      a.a2
-----
                        .sub.level3
                          ul.ul3
                            li.li3
                              a.a3

	.breadcrumb
  
  
====
  div#main
====
  div#footer

*/
  
/*
.li2, 
.before,
.after{background:  url(img/dot.png) repeat-y right 0 }
*/
/* @group modules */
.mod {padding: 0;	font-size: 1em;
	line-height: 1.5em;
	
	margin-bottom:  18px;
	border-top: 1px solid transparent ;
	}

.mod .hd, 
.mod .bd, 
.mod .ft { overflow: hidden; padding: 0;}

.feature{border: 1px solid #ccc;-webkit-box-shadow: 0 0px 4px #ddd; -webkit-border-radius: 3px;
margin-right: 15px; margin-left: 15px;
}

.gray{ background: #eee; color:  #222;}
.waves {background: #27a5ea url(https://cdn.pixum.com/images/wellen.jpg) no-repeat 0 0; color: #fff; }
.waves a, 
.waves a:visited, 
.waves a:hover{color:#fff }

.attention{border: 2px solid #f60;}
.attention .hd,
.attention .ft { background: #f60; color:#ddd; }

/* @end */

/* @group quickgrid */

/* @group helper for layout */

.bgImage{float: left; margin: 0 -150% 0 0 }
.top1{padding-top: 18px}
.top2{padding-top: 36px}
.top3{padding-top: 54px}
.top4{padding-top: 72px}
.top5{padding-top: 90px}

.bottom1{padding-bottom: 18px}
.bottom2{padding-bottom: 36px}
.bottom3{padding-bottom: 54px}
.bottom4{padding-bottom: 72px}
.bottom5{padding-bottom: 90px}

/* @end */
.line:after,.lastUnit:after, .section:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0 !important;line-height:0;font-size:xx-large;content:" x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";}
.line{*zoom:1; clear: left;;}

.unit{float:left;}
.size1of1{float:none;}
.size1of2{width:50%;}
.size1of3{width:33.33333%;}
.size2of3{width:66.66666%;}
.size1of4{width:25%;}
.size3of4{width:75%;}
.size1of5{width:20%;}
.size2of5{width:40%;}
.size3of5{width:60%;}
.size4of5{width:80%;}

/*.lastUnit{display:table-cell;float:none;width:auto;*display:block;*zoom:1;_position:relative;_left:-3px;_margin-right:-3px;}*/

.lastUnit{*display:block;*zoom:1;_position:relative;_left:-3px;_margin-right:-3px;}


#main{border-top: 1px solid transparent;}
/*
.unit.border {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAACCAMAAACuX0YVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRF////d3d3qmOmBQAAAA5JREFUeNpiYGRgAAgwAAAHAAIJp6WQAAAAAElFTkSuQmCC) repeat-y 0 0
}
*/
.unit:first-child {
	background-image:  none; ;
}

/* @group absolute Position */
	.stage{position: relative}
	.stage .unit{position: absolute;}
	.left0{left:0}
	.left1of2{left:50%;}
	.left1of3{left:33.33333%;}
	.left2of3{left:66.66666%;}
	.left1of4{left:25%;}
	.left3of4{left:75%;}
	.left1of5{left:20%;}
	.left2of5{left:40%;}
	.left3of5{left:60%;}
	.left4of5{left:80%;}
	
	.right0{right:0}
	.right1of2{right:50%;}
	.right1of3{right:33.33333%;}
	.right2of3{right:66.66666%;}
	.right1of4{right:25%;}
	.right3of4{right:75%;}
	.right1of5{right:20%;}
	.right2of5{right:40%;}
	.right3of5{right:60%;}
	.right4of5{right:80%;}
	
	.top1lines{top: 18px}
	.top2lines{top: 36px}
	.top3lines{top: 54px}
	.top4lines{top: 72px}
	.top5lines{top: 90px}
	
	.bottom1lines{bottom: 18px}
	.bottom2lines{bottom: 36px}
	.bottom3lines{bottom: 54px}
	.bottom4lines{bottom: 72px}
	.bottom5lines{bottom: 90px}
/* @end */

/* @end */
#container{width: 1004px; padding: 0 4px;  margin: 0 auto 0; background: url(https://cdn.pixum.com/images/container_bg.png) repeat-y center 0}

showLayout{url(img/baseline.png) }

html>body #container{width: 1000px;}



/* @group Z-Index-management */
#container{position: relative} 
	#header {/*position: relative;*/}
		#loginSlotDiv{position: absolute; z-index: 5}
	    #header .service_simple_search{position: absolute; z-index: 3}
	#menu{}
		 #shopping_cart{ position: relative; z-index: 2}
		.tree{position: relative; z-index: 2;}

		#shoppingcartDiv {position:absolute;z-index: 3;}
	#main{position:  relative; z-index: 1;}
	


/* @end */

/* @group Header */


#header {height:  90px;}

	#header_logo{display: block;position: absolute; width:  217px; height:  72px; background: url(img/sprite-8.png) no-repeat 0 0; top: 12px; left:  15px; overflow: hidden; text-indent: -2000px;}

	#header_userbar{ padding:  0px 15px; line-height: 18px;}
		.right{float:right}
		#header .service_simple_search{position: absolute; top:  46px; left:  390px;  }
		#loginSlotDiv{position: absolute}
		
#menu{ top: 0px; width: 100%; }

	
	
#shopping_cart{position: absolute; right: 14px; top: 40px}
	#shoppingcartDiv {right: 14px; top: 70px;}

#menu .breadcrumb{display: block; padding: 0px 18px; font-size: 11px; color: #666; line-height: 27px; zoom:1;min-height: 8px;}

#header div.socialbookmarks{position: relative; left:  10px; top:  2px;}

#menu ul,
#menu ul li {*zoom:1; list-style: none;}

#main{z-index:1; position: relative; margin: 0 3px;}

#menu .ie7-mh-80  { *min-height: 80px; }
#menu .ie7-mh-100 { *min-height: 100px; }
#menu .ie7-mh-120 { *min-height: 120px; }
#menu .ie7-mh-140 { *min-height: 140px; }

.level2 .active {}

/* @end */
/* @group Navigation */
	.tree{ list-style: none; }
	
	.tree .navMeinPixum .addon a:link{color:  #08c;}
	.tree p{margin: 0;} 
/* @group level0 - Logo*/


	.ul0{ padding: 0 15px; list-style: none; margin: 0;}
	.li0{background: #9b9b9b; padding: 0; zoom:1;
		background: #999; /* for non-css3 browsers */
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aaaaaa', endColorstr='#999999'); /* for IE */
					background: -webkit-gradient(linear, left top, left bottom, from(#aaa), to(#999)); /* for webkit browsers */
					background: -moz-linear-gradient(top,  #aaa, #999); /* for firefox 3.6+ */
		margin: 0;
		 }
	
	
	.level1{background: url(img/sprite-8.png) no-repeat left -72px}
	.ul1{background: url(img/sprite-8.png) no-repeat right -108px;}
	.li1{background: url(img/sprite-8.png) no-repeat right -144px;}
	.li1.active{background-color:#555;}
/*
	background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#777));

		background: #555; 
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#777777'); /* for IE *//*
					background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#777)); /* for webkit browsers *//*
					background: -moz-linear-gradient(top,  #555, #777); /* for firefox 3.6+ */
		/*margin: 0;


	
	}*/
	
	.a1{background: url(img/sprite-8.png) no-repeat right -180px; word-wrap: normal; cursor: pointer;}
	a.a1:hover{text-decoration: underline;}
	.noSub .a1{background-image:none}
	span.a1, 
	span.a2,
	span.a3{cursor: default;}
	
	.a0{display: none;}
/* @end */
/* @group level1- tabs*/

.level1{}
.ul1 { list-style:none; position:relative; height:  36px; }
.li1 {float:left; height:36px; padding: 0 2px 0 0}

.a1:link, 
.a1 {
	display: block;
	text-decoration: none;
	color:#fff;
	font-size: 12px;
	line-height: 16px;
	padding: 2px 21px 0 7.5px;
	margin: 0;
	width: auto;
	/*width: 70px;*/
	height:34px;
	_width:55px;
}

.a1:link, 
.a1:visited {color: #fff}

.li3{padding: 0 0 4px 0px; line-height: 16px;}

.a2, .a2:link, .a2:visited, .topSeller p {padding-bottom: 9px; font-weight: bold; display: block; color:  #444; text-decoration: none; margin: 0 7.5px; }
/*.a2:hover{text-decoration: underline;}*/
.a3,
.a3:link, 
.a3:visited {font-size: 12px; padding:0; display: block; color: #08c; margin:0 15px; text-decoration: none;}

.topSeller a:link, .topSeller a:active, .topSeller a:visited, .topSeller a:hover {color: #08c !important; font-size:12px;}

a.a3:hover, a.a2:hover{ text-decoration: underline;}

 .a3 strong{white-space: nowrap;}

.addon p ,li.li3 {margin-left: -6px;}
.addon p {color: #666666;}


/*special muß noch im quelltext händisch entfernt werden*/
.nav_hd {display: none;}

/* @end */
/* @group level2 -> dropdowns */

/*
.level2
	.nav_hd ->kopfzeile 
	.before	-> before-Content
	ul.level2
		li.level2
	.after
	.nav_ft
*/



/*.li1:hover .level2{display: block;}
>>>>>>> .r214285
/*
.li1:hover .a1, 

*/

/*.active > .a1,*/


/*.over .a1{height: 36px; background-color: #666; padding-top: 5px; margin-left: -1px; margin-right:-1px; margin-top: -5px; border: 1px solid #666; border-radius: 3px;  }
.over .a1{color: #fff; padding-top: 7px;}
.over .a1{-webkit-box-shadow: 0px 10px 10px rgba(0,0,0,0.7); -moz-box-shadow: 0 10px 10px #666; box-shadow: 0 5px 10px #666;}*/

.level2{display: none; position: absolute; top:  38px; left: 0px; background: #fff; border: 1px solid #9b9b9b; border-radius: 3px; width: 969px; -webkit-box-shadow: 0px 10px 10px rgba(0,0,0,0.7); -moz-box-shadow: 0 10px 10px #666; box-shadow: 0 5px 10px #666; line-height: 18px; padding: 0; margin: 0 0 0 -1px;}

.ul2{border:0px solid; display: inline; float: left; width: 80%; padding: 0 0 36px; margin: 18px 0; line-height: 18px;overflow: hidden; *zoom:1;}

.before, 
.after{float: left; width: 20%; padding:9px 0;}
.li2{display: inline;float:left; width:25%; *width:24% ;padding:0 0 18px 0; *zoom:1; margin:  0;}

.level2{font-size: 11px; line-height: 18px; }





/*
a.a2, 
a.a3 {padding-left: 1em; text-indent: -1em; color:  #444;}

a.a2:before, 
a.a3:before {content: "\00BB \0020"}
*/

li.button a, 
li.button span{display: block; background: #0af url(img/button_shine.png) repeat-x 0 50% ; padding: 0px 15px ; line-height: 27px;  margin: 15px; border:2px solid; -webkit-border-radius: 2px}

li.button span{color:#fff; background-color: #abc;border-color: #abc}
li.button a, 
li.button a:link,
li.button a:visited {color:#fff; background-color: #0af;border-color: #0af}
li.button a:hover {color:#fff; background-color: #0af;border-color: #0af; }

/*.level2 .SGButton{background: none; position: absolute; bottom: 9px ; right: 15px; padding:  0; margin: 0; width: auto;}*/
/*
.level2 .SGButton a, 
.level2 .SGButton span{ width: auto; margin: 0; padding:  0px 15px;}
*/

.level2 .break{clear: left;}
.level2 .right{float: right;}




/* @end */


.nav_hd,
.nav_ft{ background: none; clear: both; padding:  0 15px; color:#fff; line-height: 27px;*zoom:1; position: relative;}
.nav_ft{margin: 0 -3px -27px; }
.nav_ft a:link,  
.nav_ft a:visited, 
.nav_ft a:hover{color: #fff}

.nav_hd span {display:  block; position: absolute; right:  15px; top:  0;}
.nav_hd span a{color: #fff; padding: 0 5px}



/* @end */


/* @group dropDowns-Skin */

.navService, 
.navMeinPixum{float: right; background-position: -215px -144px;}



.level2 .before {padding: 161px 0 18px 0; background: url(img/dropdownSprite.jpg) no-repeat -30px 0; margin: 18px 0 0 0;}
.level2 .before .topSeller a {display: block; margin: 0 15px; line-height: 18px; color: #444; text-decoration:  none;}
.level2 .before .topSeller a:hover { text-decoration:  underline;}

.level2 .before p{margin:  9px 15px;}

.navFotobuch .ul2{width: 60%;}
.navFotobuch .li2{width:  33%;}
.navFotobuch .SGButton{width:  auto;}
.navFotobuch .before{background-position: -30px 0}
.navFotobuch .after{}

.navFotos .before{background-position: -250px 0}
.navPoster .before{background-position: -470px 0}
.navGeschenke .before{background-position: -690px 0}
.navKalender .before{background-position: -915px 0}
.navKarten .before{background-position: -1130px 0}

.navMeinPixum .before{background-position: -1790px -5px;}
.MPL .before{background-position: -1575px 0;padding-top: 121px}

.navMeinPixum .newComer { position: absolute; top: 70px; left:  25px; width:  138px; text-align: center; font-size: 12px; font-weight: bold;}
.navMeinPixum .newComer p{line-height: 14px; margin: 0 0 4px 0px;}
.navMeinPixum .addon{margin: 0 0 0 15px;}

.navService .before{background-position: -1348px 0;}
.navService .serviceMeldung{ position: absolute; top: 50px; left:  25px; width:  138px; text-align: center;}
.navService .serviceMeldung p{line-height: 14px; margin: 0 0 4px 0px;}


/* @end */
/* @group fotobuch_download */
.fotobuchDownload { margin: 9px 15px; overflow: hidden;zoom:1}
/*.fotobuchDownload .hd{
	padding: 0px 0 0px 44px; 
	line-height: 16px;
	font-size: 11px;
background: transparent url(img/sprite-8.png) no-repeat -172px -236px;
}*/

.fotobuchDownload .hd{
font-weight: bold;
padding:0 3px;
}
.fotobuchDownload  .button{ display:  block; 		
							background: #ddd url(img/button_shine.png) repeat-x 0 50%;
							
							color: #000; border: 1px solid #aaa; line-height:  18px; margin: 2px;
							text-decoration: none;
}

.fotobuchDownload  .button:hover{background-color: #eee;}

.fotobuchDownload .hasIcon .bIcon{display: inline-block; width:  18px; height:  18px; vertical-align: top; background: transparent url(img/sprite-8.png) no-repeat 0 -216px;}

.fotobuchDownload .windows {font-size:  14px; line-height: 36px;}
.fotobuchDownload .windows .bIcon{background-position: -18px -234px; width:  36px; height:  36px; vertical-align: bottom; margin:  0 8px 0 2px ; border-right: 1px solid #ccc;}
.fotobuchDownload .mac {width:  46%; float: left;}
.fotobuchDownload .linux{width:  46%; float: right;} 

.fotobuchDownload .mac .bIcon{background-position: -54px -234px; padding: 0 1px; margin:  0 3px 0 1px; border-right: 1px solid #ccc;}
.fotobuchDownload .linux .bIcon{background-position: -108px -234px;padding: 0 1px; margin:  0 3px 0 1px; border-right: 1px solid #ccc;}
/* @end */



/* @group footer */
#footer{padding:9px 0; margin: 9px 0; color:#666;}

#footer{ color: #9B9B9B;}
#footer a{color:  #fff; ;}
#footer p, 
#footer .bottom{  margin: 0;
  line-height: 18px;
  margin-bottom: 18px;
   margin-left: 0px;
  margin-right: 15px;}
  
#footer .line{font-size: 12px;}
#footer .bottom{font-size: 10px;}  
.pageDescription,
.legalCopy, 
.bottom{font-size: 0.8em;}
.legalCopy{border-top: #abc dotted 1px; ;}

 /* @group Social Media */
.socialbookmarks{ margin: 0 15px }
.socialbookmark_heading{margin: 0  5px 0 0; font-weight: bold; line-height: 19px }

.socialbookmark {width: 16px; height: 16px; float: left; overflow: hidden; text-indent:-100px; background: url(https://cdn.pixum.com/images/socialbookmarks/social_16.png) no-repeat 0 16px;  margin: 0 3px 3px 0}
.aim{background-position: 0 0}
.apple{background-position: 0 -16px}
.bebo{background-position: 0 -32px}
.blogger{background-position: 0 -48px}
.brightkite{background-position: 0 -64px}
.delicious{background-position: 0 -80px}
.designfloat{background-position: 0 -96px}
.designmoo{background-position: 0 -112px}
.deviantart{background-position: 0 -128px}
.digg{background-position: 0 -160px}
.dopplr{background-position: 0 -176px} 
.email{background-position: 0 -192px}
.ember{background-position: 0 -208px}
.evernote{background-position: 0 -224px}
.facebook{background-position: 0 -240px}
.flickr{background-position: 0 -256px}
.friendfeed{background-position: 0 -272px}
.gamespot{background-position: 0 -288px}
.google{background-position: 0 -304px}
.google_voice{background-position: 0 -320px}
.google_wave{background-position: 0 -336px}
.googletalk{background-position: 0 -352px}
.ilike{background-position: 0 -368px}
.komodomedia_azure{background-position: 0 -384px}
.komodomedia_wood{background-position: 0 -400px}
.lastfm{background-position: 0 -416px}
.linkedin{background-position: 0 -432px}
.mixx{background-position: 0 -448px}
.mobileme{background-position: 0 -464px}
.mynameise{background-position: 0 -480px}
.myspace{background-position: 0 -496px}
.netvibes{background-position: 0 -512px}
.newsvine{background-position: 0 -528px}
.openid{background-position: 0 -544px}
.orkut{background-position: 0 -560px}
.pandora{background-position: 0 -576px}
.picasa{background-position: 0 -592px}
.plurk{background-position: 0 -608px}
.posterous{background-position: 0 -624px}
.qik{background-position: 0 -640px}
.readernaut{background-position: 0 -656px}
.reddit{background-position: 0 -672px}
.roboto{background-position: 0 -688px}
.rss{background-position: 0 -704px}
.sharethis{background-position: 0 -720px}
.skype{background-position: 0 -736px}
.stumbleupon{background-position: 0 -752px}
.technorati{background-position: 0 -768px}
.tumblr{background-position: 0 -784px}
.twitter{background-position: 0 -800px}
.viddler{background-position: 0 -816px}
.vimeo{background-position: 0 -832px}
.virb{background-position: 0 -848px}
.windows, .live {background-position: 0 -864px}
.wordpress{background-position: 0 -880px}
.yahoo{background-position: 0 -896px}
.yahoobuzz{background-position: 0 -912px}
.yelp{background-position: 0 -928px}
.youtube{background-position: 0 -944px}
.bloggy{background-position: 0 -960px}
.ekudos {background-position: 0 -976px}
.hyves {background-position: 0 -992px}
.meinvz {background-position: 0 -1008px}
.meneame {background-position: 0 -1024px}
.misterwongde, .misterwong {background-position: 0 -1040px}
.netlog {background-position: 0 -1056px}
.nujij {background-position: 0 -1072px}
.oknotizie {background-position: 0 -1088px}
.pusha {background-position: 0 -1104px}
.segnalo {background-position: 0 -1120px}
.sonico {background-position: 0 -1136px}
.studivz {background-position: 0 -1152px}
.viadeo {background-position: 0 -1168px}
.arto {background-position: 0 -1184px}
.gennio{background-position: 0 -1200px}

.socialmedias {float: left; overflow: hidden; margin: 0 15px}
.socialmedia {width: 100%; float: left; padding: 0 0  0 38px; font-size: 10px; line-height: 15px; margin: 7px 0px; background: url(https://cdn.pixum.com/images/socialbookmarks/social_32.png) no-repeat 0 0px; text-decoration: none; }
.socialmedias .facebook{background-position: 0 0px}
.socialmedias .twitter{background-position: 0 -32px}
.socialmedias .hyves{background-position: 0 -64px}
.socialmedias .myspace{background-position: 0 -96px}
.socialmedias .rss{background-position: 0 -128px}
.socialmedias .google{background-position: 0 -160px}
/* @end */
/* @end */


/* @group xmasTab */
.xmasTab, .xmasTab.active { background: #e50000 url(https://cdn.pixum.com/assets/landingpages/2010/merry_klickmas_2010/img/button_xmas.jpg) no-repeat -180px -25px ;}
.xmasTab.active{background-position:  -180px -90px;}
html body .xmasTab a{background: none;}
.xmasTab  .a1{background: none; padding-top:  5px; margin-top: -3px;}
/* @end */

/* dirty */
/* buttons */
.ie6 .SGButton a.a2 {
    background-image: none !important;
}

.SGButton a.a2 , .tree .button:link, .tree .button:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("/img/buttonGradient-24.png") repeat-x scroll 0 0 #EFEFEF;
    border-color: white #D6D6D6 #D6D6D6 white;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    color: #0088CC;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    height: 22px;
    line-height: normal;
    margin: 5px 0;
    padding: 2px 0.6em;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    position: absolute;
	bottom: 9px ; 
	right: 15px;
}

.SGButton a.a2, .SGButton a.a2:link, .SGButton a.a2:visited {
    background-color: #00AAFF;
    border-color: #33BBFF #0088CC #0088CC #33BBFF;
    color: #FFFFFF;
    font-weight: normal;
    line-height: 22px;
    padding: 10px;
}

.SGButton a.a2:hover {
    background-image: none;
    text-decoration: none;
}
/* buttons end */
/* dirty end */